@import url('https://fonts.googleapis.com/css?family=Montserrat:400,400i,700|Open+Sans+Condensed:300,700&display=swap&subset=latin-ext');
*{
    font-family: 'Montserrat', sans-serif;
    line-height: 1.5;
    font-size: 16px;
}
h1, h1 a, h2, h2 a, h3, h3 a, h4, h4 a, h5, h5 a, h6, h6 a {
    font-family: 'Open Sans Condensed', sans-serif;
}
h1{
    color: #ed2024;
    font-size: 2em;
}
h2{
    font-size: 1.8em;
}
h2 a{
    font-size: 1em;
}
img{
    max-width: 100%;
    height: auto;
}
iframe{
    max-width: 100%;
}
body{
    margin: 0;
    padding: 0;
    background: url("../images/thunderstorm-3625405.jpg") no-repeat;
    background-size: 100% auto;
    background-attachment: fixed;
    
}
.clearfix{
    clear: both;
}
.kontejner, #obsah > div{
    width: 85%;
    margin-left: auto;
    margin-right: auto;
}
.heldani input[type="search"],
#searchForm #search-searchword {
    padding: .5em 1em;
    background: white;
    color: #972bc6;
    border: 2px solid #bdbdbd;
    border-right: none;
    border-radius: 16px 0 0 16px;
    font-size: 13px;
    line-height: 1.7;
}
.heldani button,
#searchForm button {
    padding: .5em 1em;
    height: 39px;
    background: #2d2d2d;
    color: white;
    border: 2px solid white;
    border-left: none;
    border-radius: 0 16px 16px 0;
    font-size: 13px;
    cursor: pointer;
    box-sizing: border-box;
    line-height: 1.7;
}
/* OBSAHOVE BLOKY */
#obsah{
    background: #f8fbff;
    background: linear-gradient(180deg, rgba(238, 244, 252, 0) 0%, rgb(238, 244, 252) 10px, rgb(238, 244, 252) 100%);
    padding: 20px 0;
}
.items-row, .cat-children > div {
    background: #ffffff;
    padding: 10px;
    margin: 5px 0;
    border-radius: 12px;
    position: relative;
}
.items-row h2 {
    text-align: center;
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 700;
}
.readmore.pdf i.fa, .cenik i.fa{
    padding-left: 8px; 
}

@media only screen and (min-width: 1500px) {
    .blog{
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
    .items-row, .cat-children > div {
        margin: 12px;
        width: calc(50% - 24px);
        box-sizing: border-box;
        padding-bottom: 78px;
    }
    .category-desc{
        width: 100%;
        box-sizing: border-box;
    }
    .readmore{
        position: absolute;
        bottom: 0;
        right: 20px;
    }
}
@media only screen and (min-width: 1800px) {
    .blog, .cat-children{
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
    .items-row, .cat-children > div {
        margin: 12px;
        width: calc(33% - 24px);
        box-sizing: border-box;
        padding-bottom: 78px;
    }
    .category-desc{
        width: 100%;
        box-sizing: border-box;
    }
}
.readmore a, input[type="submit"], .cenik a{
    display: inline-block;
    text-decoration: none;
    margin: 12px 12px 12px 0;
    padding: 6px 12px;
    background: #ececec;
    color: #2d2d2d;
    font-size: 20px;
    border: 3px solid #bdbdbd;
    border-radius: 12px;
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 700;
    cursor: pointer;
}
.readmore a:hover, input[type="submit"]:hover, .cenik a:hover{
    background:  #2d2d2d;
    color: #ececec;
}
.pagination ul{
    list-style: none;
    padding: 0;
    display: flex;
}
.pagination ul li{
    margin: 0 8px;
}
.pagination ul li a,
.pagination ul li span{
    display: block;
    padding: 0 8px;
    border: 3px solid #bdbdbd;
    border-radius: 12px;
    line-height: 2.5em;
    background: #ececec;
    color: #2d2d2d;
    text-decoration: none;
}
.pagination ul li a:hover{
    background: #2d2d2d;
    color: #ececec;
}
.pagination ul li span{
    opacity: 0.6;
}

/* ######  bubliny nad inputy  ########## */
.tooltip {
	position: absolute;
	z-index: 103000;
	display: block;
	visibility: visible;
	font-size: 11px;
	line-height: 1.4;
	opacity: 0;
	filter: alpha(opacity=0);
}
.tooltip.in {
	opacity: 0.8;
	filter: alpha(opacity=80);
}
.tooltip.top {
	margin-top: -3px;
	padding: 5px 0;
}
.tooltip.right {
	margin-left: 3px;
	padding: 0 5px;
}
.tooltip.bottom {
	margin-top: 3px;
	padding: 5px 0;
}
.tooltip.left {
	margin-left: -3px;
	padding: 0 5px;
}
.tooltip-inner {
	max-width: 200px;
	padding: 8px;
	color: #fff;
	text-align: left;
	text-decoration: none;
	background-color: #000;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.tooltip-arrow {
	position: absolute;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
}
.tooltip.top .tooltip-arrow {
	bottom: 0;
	left: 50%;
	margin-left: -5px;
	border-width: 5px 5px 0;
	border-top-color: #000;
}
.pruhovana{
	border-collapse: collapse;
}
.red{
	color: red;
}
.pruhovana thead th{
	text-align: center;
	background: black;
	color: white;
}
.pruhovana tbody tr:nth-of-type(odd){
	background: #ccc;
}
.pruhovana tbody td{
	font-size: 115%;
	padding-top: 8px;
	padding-bottom: 8px;
}
.pruhovana tbody td:nth-of-type(1){
	padding-left: 10px;
}
.pruhovana td:last-child{
	padding-right: 10px;
}
.obchodni_pripady{
	margin: 0 auto;
}
.obchodni_pripady td{
	text-align: right;
}
.obchodni_pripady tr td:nth-of-type(2){
	text-align: center;
	min-width: 40px;
}
.obchodni_pripady tr td:nth-of-type(4){
	min-width: 150px;
}
.vyrazne{
	font-size: 120%;
	text-align: center;
	border: 1px solid red;
	padding: 8px;
	font-weight: bold;
}
.dodaci_podminky{
	margin: 0 auto;
}
.dodaci_podminky td{
	text-align: right;
}
.dodaci_podminky tr td:nth-of-type(4){
	text-align: left;
	padding-left: 20px;
}
.modry-nadpis{
	font-size: large;
	color: #3366ff;
	text-align: center;
	font-weight: bold;
}
.podtrzene{
	text-decoration: underline;
}
.pat-kat .vlevo{
	width: 60%;
}

/* Paticka */
#paticka{
    background: #2d2d2d;
    color: white;
    padding: 20px 0;
}
#paticka h2{
    margin: 0 0 15px 0;
}
#paticka a{
    color: white;
    text-decoration: underline;
}
.foot-1, .foot-2, .foot-3{
    padding: 0 20px;
}
#paticka .fa{
    font-size: 1.2em;
}
#paticka .foot-1 td{
    padding: 4px 8px;
}
#paticka .foot-1 .ikona{
    padding-left: 0;
    text-align: center;
}
.formular label{
	display: block;
	margin-top: 8px;	
}
input[type="email"], input[type="text"], input[type="search"] {
	padding: 3px 5px;
	box-sizing: border-box;
        border-radius: 12px;
	border: 3px solid #bdbdbd;
	line-height: 1.7;		
}
.formular input[type="email"], .formular input[type="text"], .formular textarea {
	width: 100%;		
}
.formular textarea{
	height: 4em;
	padding: 3px 5px;
	box-sizing: border-box;
        border-radius: 12px;
	border: 3px solid #bdbdbd;
}
@media only screen and (min-width: 1600px) {
    .flex-foot{
        display: flex;
    }
    .flex-foot > div{
        width: 50%;
        box-sizing: border-box;
    }
    .flex-foot .jmeno{
        padding-right: 15px;
    }
    .flex-foot .mail{
        padding-left: 15px;
    }
}
.skryt{
	display: none;
}
#paticka .muj-odkaz{
    text-decoration: none;
}
#paticka .muj-odkaz span{
    text-decoration: underline;
}


